
[data-novi-id="7"]{
  text-transform: uppercase;
}
[data-novi-id="6"]{
  font-size: 8px;
}
[data-novi-id="5"]{
  font-weight: 300;
  font-size: 16px;
}
[data-novi-id="4"]{
  color: rgb(5, 5, 5);
}
[data-novi-id="3"]{
  color: rgb(25, 26, 28);
}
[data-novi-id="2"]{
  color: rgb(25, 26, 28);
}
[data-novi-id="1"]{
  color: rgb(25, 26, 28);
}
[data-novi-id="0"]{
  
  color: rgb(0, 3, 5);
  text-transform: none;
}
